#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imHeader_imCell_2 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_02 { width: 100%; vertical-align: top; }
#imHeader_imCell_3 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_03 { width: 100%; vertical-align: top; }
#imHeader_imCell_4 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_04 { width: 100%; vertical-align: top; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: right; }
#imGroup_2 > div { float: left; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 10px; bottom: 40px; background: transparent url('../') repeat-x center top; border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px;}
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imTextObject_19_07 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_19_07 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_6 { display: block; position: relative; overflow: hidden; }
#imTextObject_19_06 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_19_06 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 980px) {
	.imContentDataContainer { width: 939px; margin-left: auto; margin-right: auto; padding: 0 20px 0 20px; }
	#imGroup_1 { width: 939px; }
	#imGroup_2 { width: 832px; }
	#imCell_5 { width: 721px; min-height: 75px;  padding-top: 10px; padding-bottom: 40px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_5 { width: 721px; min-height: 75px; padding: 20px 10px 50px 10px; border-top: 5px solid #C00000; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; overflow: hidden; }
	#imCellStyleGraphics_5 { left: 3px; right: 3px; }
	#imCell_7 { width: 99px; min-height: 119px; }
	#imTextObject_19_07 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_6 { width: 101px; min-height: 119px; }
	#imTextObject_19_06 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (max-width: 979px) and (min-width: 720px) {
	.imContentDataContainer { width: 719px; margin-left: auto; margin-right: auto; padding: 0 0px 0 0px; }
	#imGroup_1 { width: 719px; }
	#imGroup_2 { width: 637px; }
	#imCell_5 { width: 553px; min-height: 75px;  padding-top: 10px; padding-bottom: 40px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_5 { width: 553px; min-height: 75px; padding: 20px 10px 50px 10px; border-top: 5px solid #C00000; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; overflow: hidden; }
	#imCellStyleGraphics_5 { left: 2px; right: 2px; }
	#imCell_7 { width: 76px; min-height: 119px; }
	#imTextObject_19_07 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_6 { width: 78px; min-height: 119px; }
	#imTextObject_19_06 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 480px; margin-left: auto; margin-right: auto; padding: 0 0px 0 0px; }
	#imGroup_1 { width: 480px; clear: left; }
	#imGroup_2 { width: 480px; clear: right; }
	#imCell_5 { clear: left; }
	#imCell_5 { width: 476px; min-height: 75px;  padding-top: 10px; padding-bottom: 40px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_5 { width: 476px; min-height: 75px; padding: 20px 10px 50px 10px; border-top: 5px solid #C00000; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; overflow: hidden; }
	#imCellStyleGraphics_5 { left: 2px; right: 2px; }
	#imCell_7 { display: none; clear: left; }
	#imCell_7 { width: -2px; min-height: -6px; }
	#imTextObject_19_07 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_6 { display: none; clear: right; }
	#imCell_6 { width: -2px; min-height: -6px; }
	#imTextObject_19_06 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: right; }
	#imCell_5 { clear: left; }
	#imCell_5 { width: 100%; min-height: 120px;  padding-top: 10px; padding-bottom: 40px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_5 { width: 100%; min-height: 0px; padding: 20px 10px 50px 10px; }
	#imCellStyleGraphics_5 { top: 10px; bottom: 40px; left: 5px; right: 5px; }
	#imCell_7 { display: none; clear: left; }
	#imCell_7 { width: 100%; min-height: 6px; }
	#imTextObject_19_07 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_6 { display: none; clear: right; }
	#imCell_6 { width: 100%; min-height: 6px; }
	#imTextObject_19_06 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (min-width: 980px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 48px; left: 392px; width: 290px; height: 72px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_1 { width: 290px; min-height: 72px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 290px; min-height: 72px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 11px; left: 429px; width: 123px; height: 60px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_2 { width: 123px; min-height: 60px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 123px; min-height: 60px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 11px; left: 553px; width: 59px; height: 62px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_3 { width: 59px; min-height: 62px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 59px; min-height: 62px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: 17px; left: 254px; width: 107px; height: 82px; z-index: 4; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 1.205% 0);clip-path: inset(0 0 1.205% 0);}#imHeader_imCell_4 { width: 107px; min-height: 83px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 107px; min-height: 83px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	
}

@media (max-width: 979px) and (min-width: 720px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 35px; left: 250px; width: 290px; height: 72px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_1 { width: 290px; min-height: 72px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 290px; min-height: 72px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: -2px; left: 289px; width: 123px; height: 60px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_2 { width: 123px; min-height: 60px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 123px; min-height: 60px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: -4px; left: 421px; width: 59px; height: 62px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_3 { width: 59px; min-height: 62px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 59px; min-height: 62px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: 3px; left: 110px; width: 107px; height: 85px; z-index: 4; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 -2.41% 0);clip-path: inset(0 0 -2.41% 0);}#imHeader_imCell_4 { width: 107px; min-height: 83px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 107px; min-height: 83px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 19px; left: 120px; width: 270px; height: 72px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -7.463% 0);clip-path: inset(0 0 -7.463% 0);}#imHeader_imCell_1 { width: 270px; min-height: 67px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 270px; min-height: 67px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: -5px; left: 166px; width: 114px; height: 60px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -7.143% 0);clip-path: inset(0 0 -7.143% 0);}#imHeader_imCell_2 { width: 114px; min-height: 56px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 114px; min-height: 56px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: -4px; left: 286px; width: 49px; height: 62px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -21.569% 0);clip-path: inset(0 0 -21.569% 0);}#imHeader_imCell_3 { width: 49px; min-height: 51px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 49px; min-height: 51px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: 2px; left: 1px; width: 85px; height: 67px; z-index: 4; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 -1.515% 0);clip-path: inset(0 0 -1.515% 0);}#imHeader_imCell_4 { width: 85px; min-height: 66px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 85px; min-height: 66px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 16px; left: 72px; width: 260px; height: 72px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -10.769% 0);clip-path: inset(0 0 -10.769% 0);}#imHeader_imCell_1 { width: 100%; min-height: 65px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: -3px; left: 73px; width: 100px; height: 60px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -22.449% 0);clip-path: inset(0 0 -22.449% 0);}#imHeader_imCell_2 { width: 100%; min-height: 49px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: -3px; left: 180px; width: 40px; height: 62px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -47.619% 0);clip-path: inset(0 0 -47.619% 0);}#imHeader_imCell_3 { width: 100%; min-height: 42px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: 2px; left: 0px; width: 70px; height: 48px; z-index: 4; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 11.111% 0);clip-path: inset(0 0 11.111% 0);}#imHeader_imCell_4 { width: 100%; min-height: 54px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_4 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_4 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

